# Obter resumo NPS da pesquisa **POST /chatapi/1.0/api/v2/user-session/survey/nps-summary/{surveyName}** Retorna um resumo consolidado das pontuações NPS para o nome de pesquisa informado. ## Servers - Ambiente de Produção: https://api.neppo.com.br (Ambiente de Produção) ## Authentication methods - Bearer auth ## Parameters ### Path parameters - **surveyName** (string) surveyName ### Body: application/json (object) request - **conditions** (array[object]) - **sort** (boolean) - **direction** (string) - **sortColumn** (string) ## Responses ### 200 OK #### Body: application/json (object) - **averageNps** (number(double)) - **negative** (integer(int64)) - **neutral** (integer(int64)) - **positive** (integer(int64)) - **totalCount** (integer(int64)) ### 201 Created ### 401 Unauthorized ### 403 Forbidden ### 404 Not Found [Powered by Bump.sh](https://bump.sh)